<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class ServerModel extends Model
{
    const TABLE = "serverdb";
    const PKField = "server_num";
    const TitleField = "server_code";
    const PairField = self::TitleField;
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
